body {
  padding-top: 40px;
  font-family: "Open Sans", sans-serif;
}

.modra {
	color:#063057;
	}

p {
	padding:0;
	margin:0
	}

/* -- HEADER -- */
	
h1 {
	color:#063057;
	letter-spacing:-2px;
	font-weight:600;
	}
	
h2 {
	letter-spacing:-1px;
	font-size:1.5rem;
	color:#063057;
	font-weight:400;
	margin-top:-10px;
	}

h3 {
	letter-spacing:-1px;
	font-size:1.4rem;
	font-weight:300;
	margin-bottom:35px;
	}
	
header p {
	line-height:1.5rem;
	color:#5f5f5f;
	}

header p a,
header p a:visited {
	color:#5f5f5f;
	text-decoration:none!important;
	}
	
header p a:hover,
header p a:active {
	color:#063057;
	text-decoration:none;
	-webkit-transition:all 0.2s ease-out!important;
	-moz-transition:all 0.2s ease-out!important;
	-o-transition:all 0.2s ease-out!important;
	transition:all 0.2s ease-out!important;
	}	

hr {
	border-top:2px solid;
	border-color:rgba(0,0,0,.15);
	width:15%;
	margin-top:30px;
	margin-bottom:30px
	}

	
/* -- KATEGORIE, POLOŽKA -- */

.card,	
.card-img-top,
.card-footer {
	border-radius:0.5rem!important;
	border-color:rgba(6,47,87,.1);
	background-color:rgba(6,47,87,.1);
	}

.card-body {
	font-size:0.9rem;
	line-height:1.4rem;
	font-weight:500;
	}


/* -- FOOTER -- */

.copyright {
	font-size:0.8rem;
	}

footer {
	color:#5f5f5f
	}
	
footer a,
footer a:visited {
	color:#5f5f5f;
	text-decoration:none!important;
	}
	
footer a:hover,
footer a:active {
	color:#000;
	text-decoration:none;
	-webkit-transition:all 0.2s ease-out!important;
	-moz-transition:all 0.2s ease-out!important;
	-o-transition:all 0.2s ease-out!important;
	transition:all 0.2s ease-out!important;
	}

/* -- GO TOP -- */

#go-top {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 1500;
  font-size: 18px;
  border: none;
  outline: none;
  background-color: #212529;
  color: white;
  cursor: pointer;
  padding: 20px;
  border-radius: 10px;
  opacity:0.15
}

#go-top:hover {
  background-color: #555;
}

